Bug 203226 - FC5 Asus A7v333 Install
FC5 Asus A7v333 Install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-19 09:57 EDT by Jafaruddin Lie
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 21:14:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jafaruddin Lie 2006-08-19 09:57:39 EDT
Description of problem:
Fresh install of FC5, on Asus A7v333 motherboard (built-in Promise RAID, but not
running RAID). Install went fine, but on restart, it just stayed after the POST
screen with the word GRUB with blinking cursor.

How reproducible:
Always

Steps to Reproduce:
1. Run the install via the disc
2. Go through the install, select any of the remove partition option.
3. Install went fine.
  
Actual results:
Failed to boot into Fedora, stayed just at after POST screen with the word GRUB
and a blinking cursor.

Expected results:
Go through to the next stage of setup.

Additional info:
1. Last time I had this error was when I turned on RAID on the motherboard, and
tried installing it on FC4. I turned it off, install of FC4 went well and I've
been using it for 1 year before trying to install FC5 on the same box.

2. During the partitioning, instead of detecting the 2 80 GB HD I have as
/dev/hda and /dev/hdb, instead I find /dev/mapper/pdc20xxxx which I think, for
some reason, Anaconca thinks it's a RAID setup.
Comment 1 Jafaruddin Lie 2006-08-21 08:39:09 EDT
Install of Ubuntu 6.0.6 TLS and FC4 went fine.
Both detected the 2 HDs.
Comment 2 David Cantrell 2006-08-21 12:46:18 EDT
Try with rawhide (Fedora development) and see if that works.
Comment 3 Jafaruddin Lie 2006-08-22 05:49:48 EDT
I downloaded rawhide rescue cd iso, burnt it and tried to install it on the pc.
No go. Same deal, keeps reading the system as coming with the raid controller.
If I run linux noprobe, it'll detect the AHAxxxxxx RAID controller as well. 
Any more testing I can do?
Comment 4 Jafaruddin Lie 2006-08-25 09:51:57 EDT
Hi guys
Managed to get it installed by actually turning on the Promise RAID controller.
Install and boot went fine, though it doesn't seem to like it running on RAID 1.
I have to set it to RAID 0 before it'll boot properly but now I think I hit this
bug: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=202416.
Comment 5 Jafaruddin Lie 2006-08-31 21:14:27 EDT
Problem solved by rebuilding mkinitrd against parted 1.7 and reinstalling the 
kernel.

Note You need to log in before you can comment on or make changes to this bug.